Page MenuHomePhabricator

Remove dead code from refinery/oozie folders
Closed, ResolvedPublic1 Story Points

Description

  • oozie/util/hive/hive-site.xml was used as a simlink to hive configuration. We now use /user/hive/hive-site.xml uploaded on HDFS using puppet.
  • oozie/webrequest/sample folder contains the webrequest-sample job which has not been running for a long time (years I'd say).

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 19 2019, 3:29 PM
JAllemandou updated the task description. (Show Details)
JAllemandou set the point value for this task to 1.

Change 504914 had a related patch set uploaded (by Joal; owner: Joal):
[analytics/refinery@master] Remove leftover files in oozie folders

https://gerrit.wikimedia.org/r/504914

fdans added a subscriber: fdans.Apr 22 2019, 3:19 PM

We have to remove mediawiki_history_druid

fdans triaged this task as High priority.Apr 22 2019, 3:20 PM
fdans moved this task from Incoming to Smart Tools for Better Data on the Analytics board.

We have to remove mediawiki_history_druid

Good catch ! Done.

Change 504914 merged by Fdans:
[analytics/refinery@master] Remove leftover files in oozie folders

https://gerrit.wikimedia.org/r/504914

Nuria closed this task as Resolved.May 14 2019, 9:09 PM